Home
The Toolkit for Online Communities
17239 Community Members, 0 members online, 1884 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Development : Problem installing packages with oacs-4-6 branch : One Message

Forum OpenACS Development: Response to Problem installing packages with oacs-4-6 branch

Collapse
Posted by Ken Kennedy on
Ummm...ok. Never mind...it's working now, though I've done NOTHING. I was reviewing the packages-install-2.tcl file, and tried again to watch the error log...and it worked! Maybe something to do w/ caching?